<?xml version="1.0"?>
<package format="2">
  <name>robotiq_hande_gripper_description</name>
  <version>0.0.1</version>
  <description>
    3D models of the Hand-E gripper for simulation and visualization
  </description>
  <license>Apache 2.0</license>
  <author email="ahcorde@erlerobotics.com">Alejandro Hernandez</author>
  <maintainer email="ahcorde@erlerobotics.com">Alejandro Hernandez</maintainer>
  <maintainer email="yue@erlerobotics.com">Yue Erro</maintainer>
  <url type="repository">https://github.com/AcutronicRobotics/robotiq_modular_gripper</url>
  <url type="bugtracker">https://github.com/AcutronicRobotics/robotiq_modular_gripper/issues</url>
  <buildtool_depend>catkin</buildtool_depend>
</package>
